## gimpversion

gimpversion

## Types and Values

#define | GIMPVAR
extern const guint | gimp_major_version
extern const guint | gimp_minor_version
extern const guint | gimp_micro_version

## Description

## Functions

## Types and Values

### GIMPVAR

    #    define GIMPVAR extern __declspec(dllexport)

### gimp_major_version

    extern const guint gimp_major_version;

### gimp_minor_version

    extern const guint gimp_minor_version;

### gimp_micro_version

    extern const guint gimp_micro_version;